.sppb-btn-default {
    border-radius: 50px !important;
    color: #c7865b !important;
    font-size: 15px !important;
    padding: 14px 20px !important;
}

.sppb-btn-default:hover {
    color: #000!important;
  background-color: #fff !important;
}

.bfQuickMode .btn {
   border-radius: 50px !important;
    color: #c7865b !important;
    font-size: 15px !important;
    padding: 14px 20px !important;
   background-color: #fff !important;
  
}

.bfQuickMode .btn:hover {
    color: #000!important;
  background-color: #fff !important;
}

button#bfSubmitButton {
    border-radius: 50px !important;
    color: #fff !important;
    font-size: 17px !important;
    padding: 6px 26px !important;
    background-color: #c7865b !important;
    background-image: unset;
    font-weight:normal;
}

button#bfSubmitButton:hover{
    color: #000!important;
  	background-color: #c7865b !important;
}

.sppb-btn.sppb-btn-primary {
  	position: relative;
  	letter-spacing: 1px;
  	font-weight: 500 !important;
 	 padding: 12px 25px;
 	 -height: 1;
	border-radius: 0;
 	 background:transparent!important;
  	color: #fff;
  	border: 0;
 	 z-index: 1;
}

.sppb-btn.sppb-btn-primary:hover {
  	color:#000 !important;
}

.sppb-btn.sppb-btn-primary:before { 
  content: ""; 
  position: absolute;
  background: #c78656; 
  width: 100%; 
  height: 100%; 
  transform: skew(-20deg);
  z-index: -1; 
  left: 0; 
  right: 0;
  top: 0; 
  bottom: 0;
  margin: auto; 
  transition: 0.3s;
}

.sppb-btn.sppb-btn-primary:hover:before, .sppb-btn.sppb-btn-primary:focus:before { transform: skew(0); background: #c78656; }


a.btn.btn-default.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated{
  border-radius: 50px !important;
  color: #fff;
  font-size: 15px !important;
  padding: 10px 25px !important;
  background-color: #c7865b !important;
}

a.btn.btn-default.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated:hover{
  color: #000!important;
  background-color: #c7865b !important;
}*/

.sppb-fw-slider-button-wrapper {
    margin-left: 250px !important;
}

a.btn.btn-default.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated {
    margin-left: 250px;
}

.home-style-001 {
    position: relative;
}

.home-style-001 h3 {
    font-size: 35px;
    color: #fff;
    background: rgba(0,0,0,0.4)
    letter-spacing: 1px;
    margin: 0;
    padding: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}
